Subject: Problem running "g++ --help"
From: [email-masked] (David Goodine)

27 May 1997 17:43:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

This might be a reasonable error for this version of g++, but it
looks like I might noth have things installed right.  I'm quite
sure I installed the B18 package exactly according to the instructions,
and it works fine otherwise when I use it to compile files.

When I try "g++ --help" I get the following message:

C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-970404\../../../../i386-cygwin32\lib/libcygwin.a(libcmain.o)(.text+0x1e):libcmain.cc:
undefined reference to `WinMain@16'
g++: Internal compiler error: program ld got fatal signal 1
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".